
.tx-ws-flexslider .caption-wrapper{position: absolute;bottom: 0;display: inline-block; height: 30px; width: 100%; overflow: hidden; -webkit-transition: width 2s;transition: transform 2s;transition: transform .4s ease,-webkit-transform .4s ease;}
.trans-text{transform: translate(0,-30px);}
.tx-ws-flexslider .caption-title { font-weight: bold; }
.tx-ws-flexslider .caption-body p { margin-bottom: 0px; }
.tx-ws-flexslider .caption-text {  background: rgba(0, 0, 0, 0.6) !important; padding: 10px 0px 10px  !important;color: #fff;}
.tx-ws-flexslider .caption-text .close{ position: absolute;right: 10px;top: 15px;margin-left: 10px;cursor: pointer;width: 14px; height: 14px;display: inline-block;background: url(../images/x_weiss.png);}
.flexslider .slides img { height: auto; }
.tx-ws-flexslider .caption-title, .tx-ws-flexslider .caption-body {margin-left: 30px;margin-right: 50px;}
.tx-ws-flexslider img{min-height:222px; min-width: 585px !important;}
 .slides li div.captionwrapper { position: absolute; width: 350px; top:auto; bottom: 10px; }

  
 
  .slides li div.caption span { color: #fff; display: block; }
  .slides li div.caption .captiontitle { font-size: 18px; font-weight: bold; margin-bottom: 5px; text-align: right; }
  .slides li div.caption .captiontext { font-size: 12px; line-height: 15px; }
  
  
  .tx-ws-flexslider .caption-align-left .caption-text { left: 0px; }
  .tx-ws-flexslider .caption-align-left .caption-link { left: 0px; }
  .tx-ws-flexslider .caption-align-right .caption-text { right: 20px; }
  .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
  .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
  .tx-ws-flexslider .caption-text { position: absolute; width: 100%; top: 30px; background: rgba(255,255,255,0.9); }
  
  @media screen and (max-width: 479px){
	  .flex-direction-nav a:before  {  width: 20px!important; background-size: 20px!important;background-position: center center!important;background-repeat: no-repeat!important;}
	  
}